/* Font Control */
@font-face {
	font-family: 'BitstreamVeraSansRoman';
	src: url('fonts/Vera.eot');
	src: local('Bitstream Vera Sans'), local('BitstreamVeraSans-Roman'), url('fonts/Vera.woff') format('woff'), url('fonts/Vera.ttf') format('truetype'), url('fonts/Vera.svg#BitstreamVeraSans-Roman') format('svg');
}

@font-face {
	font-family: 'BitstreamVeraSansOblique';
	src: url('Vera-Italic.eot');
	src: local('Bitstream Vera Sans'), local('BitstreamVeraSans-Oblique'), url('fonts/Vera-Italic.woff') format('woff'), url('fonts/Vera-Italic.ttf') format('truetype'), url('fonts/Vera-Italic.svg#BitstreamVeraSans-Oblique') format('svg');
}

@font-face {
	font-family: 'BitstreamVeraSansBold';
	src: url('fonts/Vera-Bold.eot');
	src: local('Bitstream Vera Sans'), local('BitstreamVeraSans-Bold'), url('fonts/Vera-Bold.woff') format('woff'), url('fonts/Vera-Bold.ttf') format('truetype'), url('fonts/Vera-Bold.svg#BitstreamVeraSans-Bold') format('svg');
}

@font-face {
	font-family: 'BitstreamVeraSansBoldOblique';
	src: url('fonts/Vera-Bold-Italic.eot');
	src: local('Bitstream Vera Sans'), local('BitstreamVeraSans-BoldOblique'), url('fonts/Vera-Bold-Italic.woff') format('woff'), url('fonts/Vera-Bold-Italic.ttf') format('truetype'), url('fonts/Vera-Bold-Italic.svg#BitstreamVeraSans-BoldOblique') format('svg');
}


/* Document */
body {
	background-color: #000001;

}

.clear {
	clear:both;
	margin-top:-1px;
	height:1px;
	overflow:hidden;
}

/* Left Column */
#leftcolumn {
	float:left;
	width:250px;
}

#logo {
	margin:-15px auto auto -5px;
	padding:0px;
}

#logoimage {
	width: 100%;
	border: none;
}

#nav {
	margin: 25px 0 0 auto;
	text-align: right;
	font: 12pt 'BitstreamVeraSansRoman', Arial, sans-serif;
	padding-right: 20px;
}

#nav a {
	text-decoration: none;
	color: #F4F4F4;
}

#nav a:hover {
	color: #005295;
}

#navigation {
	list-style-type: none;
}

#navigation li {
	padding-bottom: 25px;
}


/* Right Column */
#rightcolumn {
	width: 690px;
	background-color:  #F4F4F4;
	padding: 20px 50px 25px 50px;
	font: 10pt 'BitstreamVeraSansRoman', Arial, sans-serif;	
	margin-top: 20px;
	margin-left: 270px;
	
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
}

h1{
	font-size: 26pt;
	color: #005295;
}

h2 {
	font-size: 12pt;
}

#timeline {
	background-color:  #005295;
	width: 200px;
	margin:20px;
	padding: 10px;
	font: 8pt 'BitstreamVeraSansRoman', Arial, sans-serif;	
	color: #F4F4F4;
	float: right;
	text-align: center;
	
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
}

h3 {
	font-size: 12px;
	font-weight: bold;
}


/* Copyright */
.copyright {
	color: #F4F4F4;
	font: 8pt 'BitstreamVeraSansRoman', Arial, sans-serif;	
	width: 690px;
	margin: 15px 200px 10px 270px;
	padding-left: 175px;
}


/* Winner Pages */
.subcontent {
	overflow: automatic;

}

.entry {
	margin-top: 10px;
	overflow: automatic;
}

img.logoright {
	float: right;
	margin: 20px;
	padding-top: 30px;
	display:block;
}

img.logoleft {
	float: left;
	margin: 20px;
	padding-top: 30px;
	display:block;
}

.textleft {
	width: 365px;
	display:block;
}

.textright {
	float: right;
	width: 390px;
	display:block;
}

.sstilogoright {
	margin: 10px;
	float: right;
	display:block;
}


/* Podcast Pages */
.podcastphoto {
	float:right;
	margin: 30px;
}

.italicized {
	font-style: italic;
}

.breadcrumb {
	font-size: 8pt;
	text-decoration: none;
}

.player {
	margin: 15px auto 35px auto;
}